Subject: Re: Leave Request
From: Antonio Iunco <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Sun, 2 May 2021 23:30:33 -0700 (MST)

Hi Team, 

I'm sorry for this late email again. 
I forgot to send you an email to request to delete my leave request, since I've worked on 30th of April. 
I had also sent this request quickly to Ashish on Teams and he confirmed he was going to do it and no email was needed. 
Thank you! 

Kindly, 
Antonio Iunco 
EPOS Global Support 

From: "Pritish Nandi" <[email-masked]> 
To: "Antonio Iunco" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]> 
Sent: Friday, April 23, 2021 10:29:09 AM 
Subject: Re: Leave Request 

Approved. 

From: "Antonio Iunco" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]> 
Sent: Thursday, April 22, 2021 9:06:08 PM 
Subject: Leave Request 

Hi Team, 

Would it be possible to get 1x day of leave on 30th of April? 
Thank you! 

Kindly, 
Antonio Iunco 
EPOS Global Support